nav.navbar.bootsnav .navbar-toggle {
background-color: transparent;
border: none;
padding: 0;
font-size: 60px !important;
position: relative;
top: 5px;
color: #212121;
}
@media (max-width: 991px)
nav.navbar.bootsnav.navbar-transparent .logo, .logo {
text-align: left;
height: 100px;
margin: 4px 0px 0px 0 !important;
}

.logo img {
max-height: 70px !important;
}


@media (min-width: 768px)
.container {
    width: 939px !important;
}